
/* 팝업 */
.popup {
    position: absolute;
    /* width: 23.4375vw; */
    max-width: 450px;
    /* display: none; */
    z-index: 99999;
    box-shadow: 2px 3px 10px rgb(23 23 23 / 90%);
    z-index: 999;
    top: 23%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
.popup a{
    width:100%;
    height:100%;
    display:block;
}
.popup img{
    width:100%;
    height: auto;
	border-radius: 10px 10px 0 0;
}
.popup-body > a{
	user-select: none;
}
.popup label{
    line-height: 0;
}
.popup-footer {
    background-color: rgb(4 31 74 / 83%);
    color: #fff;
    font-size:13px;
    line-height: 0;
    display: flex;
    /* justify-content: space-between;
    align-items: center; */
	text-align: center;
	border: 1px solid #171717;
	border-radius: 0 0 10px 10px;
}
.popup-footer > div{
	display: inline-block;
	/* padding: 8px 10px; */
	box-sizing:border-box;
	width: 50%;
	cursor: pointer;
}
.popup-footer > div:nth-child(1){
    border-right: 1px solid #171717;
}
.popup button{
    color: #fff;
}
.popup-footer a{
	width: 100%;
	height: 100%;
	display: block;
	padding: 16px 10px;
	box-sizing: border-box;
    color: #fff !important;
    white-space: nowrap;
}
/* 팝업 */


@media(max-width:720px){
    .popup{
        width: 80%;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
    }
    .popup img{
        width: 100%;
        height: auto;
    }
    .popup-footer{
        font-size: 11px !important;
    }
    .popup-closebutton button{
    }
    .popup-closebutton {
        color: #fff;
        position: relative;
    }
}

